Public Class acercayuda
    Inherits System.Windows.Forms.Form

#Region " Código generado por el Diseñador de Windows Forms "

    Public Sub New()
        MyBase.New()

        'El Diseñador de Windows Forms requiere esta llamada.
        InitializeComponent()

        'Agregar cualquier inicialización después de la llamada a InitializeComponent()

    End Sub

    'Form reemplaza a Dispose para limpiar la lista de componentes.
    Protected Overloads Overrides Sub Dispose(ByVal disposing As Boolean)
        If disposing Then
            If Not (components Is Nothing) Then
                components.Dispose()
            End If
        End If
        MyBase.Dispose(disposing)
    End Sub

    'Requerido por el Diseñador de Windows Forms
    Private components As System.ComponentModel.IContainer

    'NOTA: el Diseñador de Windows Forms requiere el siguiente procedimiento
    'Puede modificarse utilizando el Diseñador de Windows Forms. 
    'No lo modifique con el editor de código.
    Friend WithEvents Label3 As System.Windows.Forms.Label
    Friend WithEvents Label2 As System.Windows.Forms.Label
    Friend WithEvents Label1 As System.Windows.Forms.Label
    Friend WithEvents TextBox2 As System.Windows.Forms.TextBox
    Friend WithEvents TextBox1 As System.Windows.Forms.TextBox
    Friend WithEvents Button1 As System.Windows.Forms.Button
    Friend WithEvents CNetHelpProvider As System.Windows.Forms.HelpProvider
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()
        Me.Label3 = New System.Windows.Forms.Label
        Me.Label2 = New System.Windows.Forms.Label
        Me.Label1 = New System.Windows.Forms.Label
        Me.TextBox2 = New System.Windows.Forms.TextBox
        Me.TextBox1 = New System.Windows.Forms.TextBox
        Me.Button1 = New System.Windows.Forms.Button
        Me.CNetHelpProvider = New System.Windows.Forms.HelpProvider
        Me.SuspendLayout()
        '
        'Label3
        '
        Me.Label3.BackColor = System.Drawing.Color.White
        Me.Label3.Enabled = False
        Me.Label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label3.ForeColor = System.Drawing.Color.Black
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label3, "acercayuda.htm#acercayuda_Label3")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label3, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label3.Location = New System.Drawing.Point(128, 122)
        Me.Label3.Name = "Label3"
        Me.CNetHelpProvider.SetShowHelp(Me.Label3, True)
        Me.Label3.Size = New System.Drawing.Size(320, 32)
        Me.Label3.TabIndex = 9
        Me.Label3.Text = "Para cumplir requerimientos y requisitos de Interacción Persona Ordenador"
        '
        'Label2
        '
        Me.Label2.BackColor = System.Drawing.Color.White
        Me.Label2.Enabled = False
        Me.Label2.ForeColor = System.Drawing.Color.Black
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label2, "acercayuda.htm#acercayuda_Label2")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label2, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label2.Location = New System.Drawing.Point(184, 288)
        Me.Label2.Name = "Label2"
        Me.CNetHelpProvider.SetShowHelp(Me.Label2, True)
        Me.Label2.Size = New System.Drawing.Size(192, 14)
        Me.Label2.TabIndex = 8
        Me.Label2.Text = "Derechos Reservados, 2006"
        '
        'Label1
        '
        Me.Label1.BackColor = System.Drawing.Color.White
        Me.Label1.Enabled = False
        Me.Label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Label1.ForeColor = System.Drawing.Color.Black
        Me.CNetHelpProvider.SetHelpKeyword(Me.Label1, "acercayuda.htm#acercayuda_Label1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Label1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Label1.Location = New System.Drawing.Point(128, 82)
        Me.Label1.Name = "Label1"
        Me.CNetHelpProvider.SetShowHelp(Me.Label1, True)
        Me.Label1.Size = New System.Drawing.Size(320, 24)
        Me.Label1.TabIndex = 7
        Me.Label1.Text = "Aplicación Modelo hecha en Visual Basic. NET,  2005"
        '
        'TextBox2
        '
        Me.TextBox2.BackColor = System.Drawing.Color.White
        Me.TextBox2.BorderStyle = System.Windows.Forms.BorderStyle.None
        Me.TextBox2.Enabled = False
        Me.TextBox2.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.TextBox2.ForeColor = System.Drawing.Color.Black
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox2, "acercayuda.htm#acercayuda_TextBox2")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox2, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox2.Location = New System.Drawing.Point(128, 224)
        Me.TextBox2.Multiline = True
        Me.TextBox2.Name = "TextBox2"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox2, True)
        Me.TextBox2.Size = New System.Drawing.Size(336, 64)
        Me.TextBox2.TabIndex = 6
        Me.TextBox2.Text = "Fue realizada por el Alumno del Máster en Plataformas y Aplicaciones WEB: GERALDO" & _
        " GARCIA P. para la Asigantura de INTERACCION PERSONA ORDENADOR, Prof. JUAN MANUE" & _
        "L CUEVA LOVELLE, 2006: UPSAM-MADRID, ESPAÑA"
        '
        'TextBox1
        '
        Me.TextBox1.BackColor = System.Drawing.Color.White
        Me.TextBox1.BorderStyle = System.Windows.Forms.BorderStyle.None
        Me.TextBox1.Enabled = False
        Me.TextBox1.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.TextBox1.ForeColor = System.Drawing.Color.Black
        Me.CNetHelpProvider.SetHelpKeyword(Me.TextBox1, "acercayuda.htm#acercayuda_TextBox1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TextBox1, System.Windows.Forms.HelpNavigator.Topic)
        Me.TextBox1.Location = New System.Drawing.Point(128, 170)
        Me.TextBox1.Multiline = True
        Me.TextBox1.Name = "TextBox1"
        Me.CNetHelpProvider.SetShowHelp(Me.TextBox1, True)
        Me.TextBox1.Size = New System.Drawing.Size(328, 40)
        Me.TextBox1.TabIndex = 5
        Me.TextBox1.Text = "Esta práctica contine ejemplo de Modelos de Aplicación Gráfica, Enlace, Ayuda y M" & _
        "enú Contextual"
        Me.TextBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
        '
        'Button1
        '
        Me.Button1.BackColor = System.Drawing.Color.White
        Me.Button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 8.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button1, "acercayuda.htm#acercayuda_Button1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button1.Location = New System.Drawing.Point(216, 352)
        Me.Button1.Name = "Button1"
        Me.CNetHelpProvider.SetShowHelp(Me.Button1, True)
        Me.Button1.Size = New System.Drawing.Size(88, 32)
        Me.Button1.TabIndex = 10
        Me.Button1.Text = "ACEPTAR"
        '
        'CNetHelpProvider
        '
        Me.CNetHelpProvider.HelpNamespace = "IHM.chm"
        '
        'acercayuda
        '
        Me.AutoScaleBaseSize = New System.Drawing.Size(5, 13)
        Me.BackColor = System.Drawing.Color.White
        Me.ClientSize = New System.Drawing.Size(568, 413)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.Label3)
        Me.Controls.Add(Me.Label2)
        Me.Controls.Add(Me.Label1)
        Me.Controls.Add(Me.TextBox2)
        Me.Controls.Add(Me.TextBox1)
        Me.CNetHelpProvider.SetHelpKeyword(Me, "acercayuda.htm")
        Me.CNetHelpProvider.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.Name = "acercayuda"
        Me.CNetHelpProvider.SetShowHelp(Me, True)
        Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
        Me.Text = "Acerca de Esta Aplicación"
        Me.ResumeLayout(False)

    End Sub

#End Region

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()
    End Sub
End Class
